﻿.om-cookie-panel {
    padding: 0;
    z-index: 99999999;
    background-color: #fff;
    color: #223654 !important;
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0;
    opacity: 0;
    box-sizing: border-box;
    border-top: 1px solid #666;
    font-family: 'Open Sans', Arial, sans-serif !important;
    transform: translateY(100%) translateX(0);
    transition: transform 1s ease, opacity .3s;
    text-align: center;
    display: flex;
    flex-direction: row;
}
.om-cookie-panel.active {
   transform: translateY(0) translateX(0);
   opacity: 1;
}
.om-cookie-panel h3 {
   margin: 0;
   padding: 0;
   text-align: left;
   font-family: 'Open Sans', Arial, sans-serif !important;
   font-weight: 700 !important;
}
.om-cookie-panel p {
   margin: 0;
   padding: 0.5em 0;
}
.om-cookie-panel .cookie-panel__icon {
   position: relative;
   width: 40px;  /*40px  56px  70px*/
   padding: 24px 16px;
   display: flex;
   justify-content: center;
   align-items: flex-start;
   background-color: #dae6f0;
}
.om-cookie-panel .cookie-panel__icon--img {
   display: block;
   width: 24px;
   height: 24px;
   background-image: url('/Accueil/Content/Icones/icone-alerte-information.svg'); 
   background-size: contain;
   background-repeat: no-repeat;
   background-position: center;
}
.om-cookie-panel .cookie-panel__content {
   width: 100%;
   padding: 10px 24px 10px 16px;
   font-family: 'Open Sans', Arial, sans-serif !important;
   font-size: 11px;
   text-align: left;
}
.om-cookie-panel .cookie-panel__content a{
   color: #095797 !important;
}

.om-cookie-panel .cookie-panel__content h3{
   line-height: 24px;
   padding-bottom: 14px;
   font-size: 1.17em;
}
@media (min-width: 1024px) {
   .om-cookie-panel .cookie-panel__content {
     font-size: 14px;
   }
}
.om-cookie-panel .cookie-panel__description {
   clear: both;
   margin-bottom: 10px;
}
.om-cookie-panel .cookie-panel__control {
   display: flex;
   justify-content: center;
   flex-direction: column;
   gap: 16px;
}
@media (min-width: 1024px) {
   .om-cookie-panel .cookie-panel__control {
      flex-direction: row;
      gap: 24px;
   }
}
.om-cookie-panel .cookie-panel__button {
   display: inline-flex;
   justify-content: center;
   align-items: center;
   box-sizing: border-box;
   min-width: 80px;
   height: 40px;
   padding: 8px 16px !important;
   font-size: 16px !important;
   font-weight: 600 !important;
   line-height: 24px !important;
   cursor: pointer;
   border: 1px solid !important;
   border-radius: 0;
   color: #095797 !important;
   border-color: #095797 !important;
   background-color: transparent !important;
   font-family: 'Open Sans', Arial, sans-serif !important;
   transition: all 0.24s ease-in-out;
   text-align: center;
   text-decoration: none;
}
.om-cookie-panel .cookie-panel__button:hover {
   background-color: rgba(9,87,151,0.16) !important;
}
.om-cookie-panel .cookie-panel__button:focus {
   border-color: #223654 !important;
   background-color: rgba(9,87,151,0.16) !important;
   box-shadow: 0 0 0 1px #4a98d9 !important;
}
.om-cookie-panel .cookie-panel__button:active {
   background-color: rgba(9,87,151,0.08) !important;
}
.om-cookie-panel .cookie-panel__button--color--green {
   background-color: #095797 !important;
   color: #fff !important;
   border-color: #095797 !important;
   box-shadow: 0 1px 4px rgba(34,54,84,0.24) !important;
}
.om-cookie-panel .cookie-panel__button--color--green:hover {
  border-color: #1472bf !important;
  background-color: #1472bf !important;
}
.om-cookie-panel .cookie-panel__button--color--green:active {
   border-color: #3783c9 !important;
   background-color: #3783c9 !important;
}
.om-cookie-panel .cookie-panel__button--color--green:focus {
   border-color: #223654 !important;
   background-color: #1472bf !important;
   box-shadow: 0 2px 8px rgba(34,54,84,0.24), 0 0 0 2px #4a98d9 !important;
}
.om-cookie-panel .cookie-panel__button + .cookie-panel__button {
   margin-top: 15px;
}
@media (min-width: 1024px) {
   .om-cookie-panel .cookie-panel__button {
     width: auto;
   }
   .om-cookie-panel .cookie-panel__button + .cookie-panel__button {
     margin-top: 0;
   }
}
.om-cookie-panel .cookie-panel__attribution {
   display: none;
   position: absolute;
   bottom: 5px;
   right: 25px;
   font-size: 9px;
   font-style: italic;
   text-align: center;
}
.om-cookie-panel .cookie-panel__attribution a {
   color: inherit;
   text-decoration: none;
}
.om-cookie-info table {
   border: 1px solid black;
   border-collapse: collapse;
}
.om-cookie-info table th,
.om-cookie-info table td {
   padding: 10px 5px;
   border: 1px solid black;
}
.om-cookie-info table p {
   margin-top: 0;
}
.om-cookie-info table p:last-child {
   margin-bottom: 0;
   padding-bottom: 0;
}
